/* ### rpwe-plugin */
.rpwe-summary {wp2ize:inherit}
.rpwe-block h3 {font-size:inherit !important; font-weight:inherit; line-height:inherit; margin:inherit !important}
.rpwe-block li {border-bottom: solid 1px #fff; padding-bottom:.5em; margin:inherit}
.rpwe-summary, .rpwe-time {font-size:.9em}
.rpwe-alignleft.rpwe-thumb {float:left; clear:none}
img.rpwe-alignleft {margin-right: .5em}
.rpwe-thumb {max-width:45px !important; max-height:45px !important}
 


	/* #### Custom taxonomies menu widget*/
	/* plus generic taxonomy-menus */
.catmenu.widget, .widget.sgr-custom-taxonomies-menu {margin-top:1em; border:none; background-color:transparent}
.catmenu.widget li, .widget.sgr-custom-taxonomies-menu li {border:none; padding:0}
.catmenu.widget ul, .widget.sgr-custom-taxonomies-menu ul {margin:0; padding:0}
.catmenu.widget li ul, .widget.sgr-custom-taxonomies-menu li ul {/*padding-left:1em; */margin-right:0; display:none;}
.catmenu.widget li:hover > ul, .widget.sgr-custom-taxonomies-menu li:hover > ul {display:block; }
.catmenu.widget li ul * a, .widget.sgr-custom-taxonomies-menu li ul * a {padding-left:2em; font-size: .9em;}
.catmenu.widget a, .widget.sgr-custom-taxonomies-menu a {text-decoration:none; background-color:#eee; display:block;  padding:.4em 1em; margin-top:1px; border-top-left-radius: .3em; border-bottom-left-radius: .3em}
.catmenu.widget a:hover, .widget.sgr-custom-taxonomies-menu a:hover {background-color:#cecece;}
.catmenu.widget a:before, .widget.sgr-custom-taxonomies-menu a:before {/*content:">\00a0"; color:#fff;margin-left:-1em*/}
.catmenu.widget li, .widget.sgr-custom-taxonomies-menu li {margin:0;}

/*Recent entries */
.widget_recent_entries span.post-date{display:block; font-size:.9em}

/*### Widgets on pages plugin */
.widgets_on_page >ul {margin:0; padding:0}
.widgets_on_page ul.rss-aggregator {padding:0}
.widgets_on_page li {}

/*rss-aggregator*/
li.feed-item {margin:inherit}
a.page-numbers {text-align:center}

/* #### Events manager*/
.event-meta {float:right; width: 35%; margin-left:2%; border: 1px solid #ddd; overflow:hidden}
.event-notes {margin-bottom: 2em; }
.event-notes .more {margin-top: 1em}
.single-location .event-meta {margin-bottom:1em}
.event-meta .item {padding: .75em; border-bottom: 1px solid #eee}
.event-meta .item:hover {background-color: #eee}
ul.event-categories {display:inline; list-style:none; padding:0; width: 100%; float:left; /*font-size:.8em; margin:.2em 0 1em 0;*/ }
ul.event-categories li {float:left; margin-right: .4em; padding: .1em .4em .1em 0; border-radius: .3em}
ul.event-categories li a {text-decoration:none}
.event-meta .heading {font-weight:bold; } 
.event-map {margin:0 0 1em 1em;clear:right; float:right; }
span.event-date, span.event-time, span.event-link, span.event-location {display:block}
span.event-time, span.event-location {margin-left: .5em; font-size:.9em; font-style:italic}
.events-table{width:100%}
.page-template-uu-two-cols-landing #em-wrapper > h2 {font-family:"BerlingRoman"; font-size: 2em; float:left; width: 100%; text-transform:none; margin-top:.5em}
.event .entry-header .entry-meta {display:none} /*Hide meta header for events (because the date is wrong) */

@media (max-width: 768px) {
	.event-meta {width:100%; margin-bottom: 1em; margin-top:1em}
}

/*Jetpacks sharing-links*/
.sharedaddy {padding-top: 1.4em; border-bottom: 1px solid rgba(0, 0, 0, 0.13);}

/*Jetpacks facebook-widget*/
.widget.widget_facebook_likebox  {text-align:center; margin:0 auto; border:none}
.widget.widget_facebook_likebox {border-bottom:none; background:none !important; border:none !important}

/*Jetpacks image widget*/
.widget.widget_image {border:none !important} 
@media (max-width: 768px) {
	.widget.widget_image {text-align:center}
}

/*Multisite language switcher*/
#branding #site-meta #msls-switcher ul {margin:0; padding:0}
#branding #site-meta #msls-switcher ul li {margin:0; margin-left:.5em; padding:0; float:right; list-style:none}
.socialmedia-buttons{margin:0}

/*amr events calendar or lists with ical files*/
.ical .event {border-bottom: dotted 1px #6F6F6F; padding:1em 0}
.ical .event:first-child {padding-top:0}
.ical .event:last-child {border-bottom:none; padding-bottom:0}

/*Link Library*/
.LinkLibraryCat43 {display:none}


/*TExtual annotation */
.single-ta_sourcetext #primary {width: 77%; margin-left: 3%;}
.tax-ta_taxonomy #primary {width: 77%; margin-left: 3%;}

/*jstree taxonomy navigation*/
.jstree-classic.jstree-focused {background-color:transparent}

@media (max-width: 768px) {
	.widget .jstree {font-size:1.1em;}
	.widget .jstree a {line-height: 1.3em}
	#submenu .widget_jtn_widget .jstree {display:none}
	.tax-ta_taxonomy #primary, .single-ta_sourcetext #primary {width: 100% !important}
}
@media (max-width: 650px) {
	#secondary-top .widget_jtn_widget {display:block; /*width:100%; clear:both;*/}
}

/*Events manager*/
.single-event #primary, .tax-event-categories #primary, .single-location #primary {width: 77%; margin-left: 3%; }

/*Facebook likebox responsiveness hack by StevenWong http://stackoverflow.com/a/12776218 */
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

/*jtn-widget*/
.widget.widget_jtn_widget li:hover {background-color:inherit}

/*User Submitted posts plugin*/
/*Style forms (for user submitted posts plugin*/
form fieldset {margin-top:1em; }
form label {font-weight: bold}

/*Simple calendar*/
.simcal-event-description {display:inline; margin:0}
.simcal-event-description p {display:inline}
.simcal-event-title {font-weight: bold }
/*Fulhack för att slippa url:er i klartext*/ 
.simcal-event-description a {text-indent: -9999px;line-height: 0;display: block; }
.simcal-event-description a::after {content: "\2192\0000a0 Abstract"; display: block; text-indent: 0;line-height: normal; }

/*Powerpress*/
.powerpress_player {margin:2em 0 1em 0}
p.powerpress_links {font-size:.9em; text-align: center; margin:0}
p.powerpress_subscribe_links {margin-bottom:2em}